.flex-quadro{
    min-width: 1160px;
    display: flex;
    justify-content: space-between;
}
.flex-quadro-first,
.flex-quadro-second,
.flex-quadro-third,
.flex-quadro-fourth{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 367px;
    color: white;
    text-align:center;
    font: normal 20px MonserratBold;
    text-transform: uppercase;
    
}

.flex-quadro-first,
.flex-quadro-third{
    color: #18cfab;
    border-top: solid 7px #18cfab;
    background-color: #1c2a33;
}
.flex-quadro-second,
.flex-quadro-fourth{
    border-top: solid 7px white;
    background-color: #18cfab;
}

.flex-quadro-first:hover,
.flex-quadro-second:hover,
.flex-quadro-third:hover,
.flex-quadro-fourth:hover{
    border-top: solid 7px red;
}

.different-theme{
    display: flex; 
    align-items: center; 
    flex-direction: column; 
    justify-content: space-between; 
    margin-bottom: 120px;
    height: 160px; 
}